Subject: bug#35481: 25.2; table.el should use 'font-lock-face' instead of 'face'

From: Sebastian Urban <[email-masked]>
Date: Mon, 13 May 2019 09:16:23 +0200

This is just a reminder, because "This bug report was last modified 13
days ago."